dataset:
  name: "Rekomendasi untuk perizinan usaha perikanan bidang pembudidayaan ikan"
  slug: "rekomendasi-untuk-perizinan-usaha-perikanan-bidang-pembudidayaan-ikan"
  description: null
  topic: "Ekonomi"
  instansi: "Dinas Kelautan dan Perikanan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-07T18:20:07+00:00"